/* Copyright (c) 2001-2004 by SoftIntegration, Inc. All Rights Reserved */
/* a sample program that displays lower case of the letter. */
#include <stdio.h>
#include <ctype.h>

int main() {
    char c = 'Q';
    printf("tolower('%c') = %c\n", c,tolower('Q'));
}
